/* 04516470 */
.page-header.minimal .header-default { min-width: calc(100% + 20px); }
.page-header.minimal .header-default::before, .page-header.minimal .header-default::after { content: none; }
.page-header.minimal .header-default .vcard.header-logo-enabled { display: none; }
.page-header.minimal .header-default .home-logolink { width: 200px; background-position: left; min-width: 180px; }
.page-header.minimal.true-minimal .header-navigation .header-nav-container { padding: 0; }

/* 07573339 ddcjareds */
.inventory-featured-default .hproduct .pricing .value { text-align: right; }